https://azure.com/recurrences/{recurrenceIdentity}Gets the recurrence information for the specified recurrence ID.
Recurrence ID.
The start date for when to get the recurrence and aggregate its data. The startDateTime and endDateTime can be no more than 30 days apart.
The end date for when to get recurrence and aggregate its data. The startDateTime and endDateTime can be no more than 30 days apart.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://azure.com/recurrences/{recurrenceIdentity}' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://azure.com/recurrences/{recurrenceIdentity}Gets the recurrence information for the specified recurrence ID.
Recurrence ID.
The start date for when to get the recurrence and aggregate its data. The startDateTime and endDateTime can be no more than 30 days apart.
The end date for when to get recurrence and aggregate its data. The startDateTime and endDateTime can be no more than 30 days apart.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://azure.com/recurrences/{recurrenceIdentity}' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}